<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a >{:lang('RECEIVING_ADDRESS_LIST')}</a></li>

		</ul>
		<form class="well form-inline margin-top-20" method="post" action="{:url('Buyeraddress/index')}">
            
			{:lang('SUBMISSION_TIME')}: 
			<input class="form-control js-bootstrap-date" name="start_time" id="start_time" autocomplete="off" value="{:input('request.start_time')}" aria-invalid="false" style="width: 110px;"> - 
            <input class="form-control js-bootstrap-date" name="end_time" id="end_time" autocomplete="off" value="{:input('request.end_time')}" aria-invalid="false" style="width: 110px;">
			{:lang('USER')}: 
            <input class="form-control" type="text" name="uid" style="width: 200px;" value="{:input('request.uid')}"
                   placeholder="{:lang('PLEASE_ENTER_THE_MEMBER_ID_OR_NICKNAME')}">
			{:lang('NAME')}: 
            <input class="form-control" type="text" name="keyword" style="width: 200px;" value="{:input('request.keyword')}"
                   placeholder="{:lang('PLEASE_ENTER_NAME')}">
			<input type="submit" class="btn btn-primary" value="{:lang('SEARCH')}">
			<a class="btn btn-danger" href="{:url('Buyeraddress/index')}">{:lang('CLEAR')}</a>
		</form>				
		<form method="post" class="js-ajax-form" >

			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>ID</th>
						<th>{:lang('MEMBER')}</th>
						<th>{:lang('NAME')}</th>
						<th>{:lang('NATIONALITY')}</th>
						<th>{:lang('PROVINCE')}</th>
						<th>{:lang('CITY')}</th>
						<th>{:lang('DISTRICT')}</th>
						<th>{:lang('DETAILED_ADDRESS')}</th>
						<th width="20%">{:lang('CONTACT_PHONE_NUMBER')}</th>
						<th>{:lang('DEFAULT')}</th>
						<th>{:lang('ADD_TIME')}</th>
						<th>{:lang('MODIFY_TIME')}</th>
						<th>{:lang('ACTIONS')}</th>
					</tr>
				</thead>
				<tbody>
					<php>$isdefault=array('0'=>'{:lang("NO")}','1'=>'是');</php>
					<foreach name="lists" item="vo">
					<tr>
						<td>{$vo.id}</td>
						<td>{$vo['userinfo']['user_nickname']} ({$vo.uid}) </td>
						<td>{$vo['name']}</td>
						<td>{$vo['country']}</td>
						<td>{$vo['province']}</td>
						<td>{$vo['city']}</td>
						<td>{$vo['area']}</td>
						<td>{$vo['address']}</td>
						<td>{$vo['country_code']}{$vo['phone']}</td>
                        <td>{$isdefault[$vo['is_default']]}</td>
						<td>{:date('Y-m-d H:i:s',$vo['addtime'])}</td>
						<td><if condition="$vo['edittime'] gt 0">{:date('Y-m-d H:i:s',$vo['edittime'])}<else />--</if></td>
						<td>	
                            
                            <!-- <a class="btn btn-xs btn-primary" href='{:url("Buyeraddress/edit",array("id"=>$vo["id"]))}'>{:lang('EDIT')}</a> -->
                            
                            <a class="btn btn-xs btn-danger js-ajax-delete" href="{:url('Buyeraddress/del',array('id'=>$vo['id']))}">{:lang('DELETE')}</a>
						</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>